| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/win32/callstack.h File Reference

Call stack creation helper (Win32-specific). More...

`#include "csextern.h"`
`#include "csutil/callstack.h"`

Go to the source code of this file.

## Classes
class | cswinCallStackHelper
| Call stack creation helper (Win32-specific). More...

## Detailed Description

Call stack creation helper (Win32-specific).

Definition in file callstack.h.